/*
Theme Name: Custom Divi Child Theme
Description: A child theme of Divi.
Author: Lisa Roberts
Template: Divi
*/

/*Styles Below    */

.grecaptcha-badge {
    z-index: 1;
}

#flex-columns .et_pb_column .et_pb_column_1_4 {
    width: 25%!important;
    margin-right: 0;
    padding: 0 3%;
}

#flex-columns .et_pb_column .et_pb_column_1_3 {
    width: 48%!important;
    margin-right: 0;
    padding: 0 3%;
}

.et_mobile_menu li a {
    border-bottom: none;
}

.et_menu_container {
    max-width: 1400px!important;
}

.et_pb_main_blurb_image {
    margin-bottom: 20px;
}

#blurb-columns {
    min-height: 220px;
}

.et_parallax_bg {
    opacity: 0.5;
}

#footer-info {
    float: none;
    text-align: center;
}

#popmake-496 .et_pb_row {
    width: 100%!important;
}

#popmake-496 .et_pb_section {
    padding: 0!important;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Downloads ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/



#tablepress-1 .column-1 a {
    color: white;
    background-color: #287091;
    border-radius: 3px;
    padding: 6px 14px;
    margin-top: 6px;
    margin-bottom: 6px;
    transition: all 0.3s ease;
}

#tablepress-1 .column-1 a:hover {
    background-color: #418299;
}

#tablepress-2 .column-1 a {
    color: white;
    background-color: #287091;
    border-radius: 3px;
    padding: 6px 14px;
    margin-top: 6px;
    margin-bottom: 6px;
    transition: all 0.3s ease;
}

#tablepress-2 .column-1 a:hover {
    background-color: #418299;
}

.tablepress .sorting:hover {
    background-color: #7BD2F6!important;
}

.tablepress .sorting_asc, .tablepress .sorting_desc {
    background-color: #7BD2F6!important;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Forms ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.divi-form-show-fields label.et_pb_contact_form_label {
    display: block !important;
    font-weight: bold
}

.divi-form-show-fields .et_pb_contact_field_options_wrapper .et_pb_contact_field_options_title {
    display: none;
}

p.et_pb_contact_field {
    padding: 0 0 0 2%;
    margin-bottom: 2%;
}

.et_pb_contact_field textarea.et_pb_contact_message {
    min-height: 100px;
}

.et_pb_contact_field_checkbox {
    display: inline-block;
    margin-right: 26px;
}

.subscription-form .et_pb_contact p input {
    padding: 12px;
}

.subscription-form .et_pb_contact_main_title {
    padding: 12px 12px 12px 0;
}

.subscription-form p.et_pb_contact_field {
    padding: 0 0 0 3%;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Media Queries ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

@media (max-width: 1180px) {
    #et_mobile_nav_menu {
        display: block;
    }
 
    #top-menu {
        display: none;
    }
    
    .et_mobile_menu li a {
        font-size: 15px;
    }
}